.bannerWidget--319 {
    background-image: url(https://s3.amazonaws.com/grazecart/communityofthefranciscanway/images/1662044503_6310c9573be42.JPG); 
	background-attachment: scroll; 
	background-position: 26% 100%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--319 {
        background-attachment: initial;
    }
}

.bannerWidget--319::after {
    background-color: hsla(0, 0%, 0%, 0.24);
    z-index: 1;
}

.bannerWidget--319 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 75px;
    padding-bottom: 500px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--319 .bannerWidget__heading {
    letter-spacing: 0px; 
    color: #FFF; 
    max-width: 1136px; 
    line-height: 1.5; 
    font-size: 40px;
    text-transform: none;
}

.bannerWidget--319 .bannerWidget__subheading {
    letter-spacing: 0px; 
    color: #FFF; 
    max-width: 720px; 
    line-height: 1.75; 
    font-size: 28px;
    text-transform: none;
}.textWidget--362 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 848px;
    padding-top: 20px; 
    padding-bottom: 5px; 
    line-height: 1.75; 
    background-color: #e9ebea;
    color: var(--text_color);
}

.textWidget--362 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--362 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--320 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 20px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: #e9ebea;
    color: var(--text_color);
}

.textWidget--320 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--320 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--321 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 20px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: #e9ebea;
    color: var(--text_color);
}

.textWidget--321 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--321 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--363 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: #49919d;
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 736px;
    padding-top: 64px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--363 a {
    color: #49919d;
    text-decoration: none;
}

.textWidget--363 a:hover {
    color: #49919d;
    text-decoration: underline;
}
.ctaButtonWidget--364 {
    background-color: #FFF; 
    padding-top:25px; 
    padding-bottom: 25px;
    
}.textWidget--340 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: #49919d;
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 800px;
    padding-top: 20px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--340 a {
    color: #49919d;
    text-decoration: none;
}

.textWidget--340 a:hover {
    color: #49919d;
    text-decoration: underline;
}
.ctaButtonWidget--341 {
    background-color: #FFF; 
    padding-top:25px; 
    padding-bottom: 74px;
    
}.textWidget--324 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 768px;
    padding-top: 64px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: #a7d5cd;
    color: var(--text_color);
}

.textWidget--324 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--324 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--365 {
    background-color: #a7d5cd; 
    padding-top:10px; 
    padding-bottom: 74px;
    
}.textWidget--326 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: #49919d;
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 736px;
    padding-top: 74px; 
    padding-bottom: 10px; 
    line-height: 1.75; 
    background-color: #e9ebea;
    color: var(--text_color);
}

.textWidget--326 a {
    color: #49919d;
    text-decoration: none;
}

.textWidget--326 a:hover {
    color: #49919d;
    text-decoration: underline;
}
.photoGridWidget--327 {
    padding-top:10px; 
    padding-bottom: 25px;
    background-color: #e9ebea;
    color: var(--text_color); 
}

.photoGridWidget--327 a {
    color: var(--link_color);
}.ctaButtonWidget--358 {
    background-color: #e9ebea; 
    padding-top:0px; 
    padding-bottom: 64px;
    
}.textWidget--329 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 650px;
    padding-top: 64px; 
    padding-bottom: 10px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--329 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--329 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.howItWorksWidget--330 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    text-align: left; 
    padding-top: 10px; 
    padding-bottom: 64px;
}

.howItWorksWidget--330 a {
    color: var(--link_color);
}

.howItWorksWidget--330 .bullet {
    background-color: var(--brand_color); 
    color: var(--brand_color_inverted);
}.textWidget--342 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: #e9ebea;
    color: var(--text_color);
}

.textWidget--342 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--342 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--328 {
    background-color: #e9ebea; 
    padding-top:0px; 
    padding-bottom: 64px;
    
}.textWidget--332 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 650px;
    padding-top: 64px; 
    padding-bottom: 25px; 
    line-height: 1.75; 
    background-color: #ffffff;
    color: var(--text_color);
}

.textWidget--332 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--332 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--357 {
    background-color: #FFF; 
    padding-top:25px; 
    padding-bottom: 64px;
    
}.textWidget--356 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 650px;
    padding-top: 64px; 
    padding-bottom: 25px; 
    line-height: 1.75; 
    background-color: #ffffff;
    color: var(--text_color);
}

.textWidget--356 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--356 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--334 {
    background-color: #FFF; 
    padding-top:25px; 
    padding-bottom: 74px;
    
}.imageWidget--339 {
    padding-top: 0px; 
    padding-bottom: 0px;
}

.imageWidget--339 img {
    width: 1800px;
    height: auto;
    max-width: 100%;
}